/*     140009 : 이미지      */
.img__140009__ {max-width:100%}
.img__140009__ * {box-sizing:border-box}
.img__140009__ a {display:block;vertical-align:top}
.img__140009__ img {width:850px;vertical-align:top;border-radius:8px;}

/*     140010 : 공백      */
.solid_line__140010__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__140010__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__140010__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__140010__ {height:0px}
}

/*     140011 : 타이틀 텍스트      */
.title__140011__ {font-size:0}
.title__140011__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:900;color:#215fde;letter-spacing:-.05em;line-height:1.4em;
}
.title__140011__ p:before {content:'';position:absolute;background:#215fde;font-size:0}

.title__140011__.style_top p {padding-top:10px}
.title__140011__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__140011__.style_right p {padding-right:14px}
.title__140011__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__140011__.style_bottom p {padding-bottom:12px}
.title__140011__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__140011__.style_left p {padding-left:14px}
.title__140011__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__140011__.style_circle1 p {padding-left:18px}
.title__140011__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__140011__.style_circle2 p {padding-left:18px}
.title__140011__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #215fde;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__140011__ p {font-size:36px}
	.title__140011__.style_top p:before {width:36px}
	.title__140011__.style_right p:before {height:36px}
	.title__140011__.style_bottom p:before {width:36px}
	.title__140011__.style_left p:before {height:36px}
}

/*     140012 : 공백      */
.solid_line__140012__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__140012__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__140012__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__140012__ {height:15px}
}

/*     140013 : 장문 텍스트      */
.highlight{box-shadow : inset 0 -10px 0 #e8f0ff}

.textarea__140013__ p {
	display:block;margin:0;padding:0;
	font-size:17px;font-weight:normal;color:#333333;letter-spacing:-0.03em;line-height:1.5em; word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__140013__ p {font-size:17px}
}

/*     140025 : 공백      */
.solid_line__140025__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.solid_line__140025__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__140025__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__140025__ {height:60px}
}

/*     140020 : 공백      */
.solid_line__140020__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.solid_line__140020__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__140020__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__140020__ {height:60px}
}

/*     140021 : 롤 오버 모션 박스      */
.img_ratio__140021__ {display:table; table-layout:fixed; width:100%; }
.img_ratio__140021__ * {box-sizing:border-box;}
.img_ratio__140021__ .img_inner {text-align:center; vertical-align:middle; padding:0;}
.img_ratio__140021__ .img_inner .figure {display:block;}
.img_ratio__140021__ .img_inner .figure img {vertical-align:top;}
.img_ratio__140021__ .img_inner .caption {display:block; margin-top:10px;}
.img_ratio__140021__ .img_inner .caption > span {display:block; position:relative; margin-top:10px; color:#333333; line-height:1.2em; letter-spacing:-.05em;}
.img_ratio__140021__ .img_inner .caption > span:first-child {margin-top:0;}
.img_ratio__140021__ .img_inner .caption .title {font-size:24px; font-weight:400;}
.img_ratio__140021__ .img_inner .caption .cont {font-size:13px; letter-spacing:0.5em; color:#666;}

@media (min-width:768px){
	.img_ratio__140021__ .img_inner .caption {margin-top:15px;}
	.img_ratio__140021__ .img_inner .caption > span {margin-top:15px;}
	.img_ratio__140021__ .img_inner .caption .cont {display:block;}
}

@media (min-width:1024px){
	.img_ratio__140021__ .img_inner .caption {margin-top:15px;}
	.img_ratio__140021__ .img_inner .caption .title {font-size:36px;}
	.img_ratio__140021__ .img_inner .caption .cont {font-size:13px;}
}

/*     140022 : 공백      */
.solid_line__140022__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.solid_line__140022__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__140022__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:767px){
	.solid_line__140022__ {height:15px}
}

/*     140023 : 번호형 리스트      */
.text_list__140023__ ul {margin:0; padding:0; list-style:none; }
.text_list__140023__ ul li {position:relative; margin-top:10px; padding-left:35px;}
.text_list__140023__ ul li:first-child {margin-top:0;}
.text_list__140023__ ul li span {
	display:block; position:absolute; top:0; left:0; width:22px; height:22px; line-height:22px; font-size:15px; font-weight: bold; border-radius:50%; background:#215fde;
	font-family:NanumGothic; font-weight:normal; color:#fff; text-align:center;
}
.text_list__140023__ ul li p {margin:0; padding:0; font-size:17px; font-weight:normal; color:#333333; line-height:1.4em; letter-spacing:-0.03em; word-break:keep-all;}

@media all and (min-width:1024px){
	.text_list__140023__{padding: 49px 40px;}
	.text_list__140023__ ul li {margin-top:25px;}
}

/*     140024 : 공백      */
.solid_line__140024__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.solid_line__140024__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__140024__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__140024__ {height:60px}
}

/*     140014 : 공백      */
.solid_line__140014__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.solid_line__140014__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__140014__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__140014__ {height:60px}
}

/*     140015 : 타이틀 텍스트      */
.title__140015__ {font-size:0}
.title__140015__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:900;color:#333333;letter-spacing:-.05em;line-height:1.5em;
}
.title__140015__ p:before {content:'';position:absolute;background:#7abaf2;font-size:0}

.title__140015__.style_top p {padding-top:10px}
.title__140015__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__140015__.style_right p {padding-right:14px}
.title__140015__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__140015__.style_bottom p {padding-bottom:12px}
.title__140015__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__140015__.style_left p {padding-left:14px}
.title__140015__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__140015__.style_circle1 p {padding-left:18px}
.title__140015__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__140015__.style_circle2 p {padding-left:18px}
.title__140015__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #7abaf2;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__140015__ p {font-size:36px}
	.title__140015__.style_top p:before {width:36px}
	.title__140015__.style_right p:before {height:36px}
	.title__140015__.style_bottom p:before {width:36px}
	.title__140015__.style_left p:before {height:36px}
}


/*     140016 : 장문 텍스트      */
.textarea__140016__ p {
	display:block;margin:0 auto;padding:0;
	font-size:17px;font-weight:normal;color:#333333;letter-spacing:-0.03em;line-height:1.5em; word-break:keep-all;
}

@media all and (min-width:768px){
	.textarea__140016__ p {max-width:445px;}
}

@media all and (min-width:1024px){
	.textarea__140016__ p {font-size:17px;max-width:100%;}
}

/*     140017 : 점선      */
.dashed_line__140017__ {display:block;position:relative;width:100%;height:90px}
.dashed_line__140017__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #ececec}

.dashed_line__140017__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__140017__ {height:30px}
}

/*     140018 : 이미지 리스트 (웹진형)      */
.img_webzine__140018__:after {content:''; display:block; clear:both;}
.img_webzine__140018__ * {box-sizing:border-box;}
.img_webzine__140018__ .item {float:left; position:relative; width:100%; padding-bottom:45px;}
.img_webzine__140018__ .item:after {content:''; display:block; clear:both;}
.img_webzine__140018__ .item:last-child{padding-bottom:0;}
.img_webzine__140018__ .item a {display:block; text-decoration:none;}
.img_webzine__140018__ .figure {display:block; width:100px; margin:0 auto; padding:0;}
.img_webzine__140018__ .figure img {max-width:100%; vertical-align:top;}
.img_webzine__140018__ .caption {display:block; margin-top:15px;}
.img_webzine__140018__ .caption > span {display:block; text-align:center; letter-spacing:-0.03em; word-break:keep-all;}
.img_webzine__140018__ .caption > span.subject {font-weight:bold; color:#215fde;}
.img_webzine__140018__ .caption > span.content {margin-top:10px; color:#333333;}

.img_webzine__140018__ .caption > span.content > ul { margin:0; padding:0; }
.img_webzine__140018__ .caption > span.content > ul > li {list-style:none; margin-bottom:15px;}
.img_webzine__140018__ .caption > span.content > ul > li > span{display:block;}
.img_webzine__140018__ .caption > span.content > ul > li > span:before{content:''; display:inline-block; width:0; height:0; margin:0 0px 0 15px; border-left:6px solid #215fde; border-right:6px solid transparent; border-top:6px solid transparent; border-bottom:6px solid transparent;}
.img_webzine__140018__ .caption > span.content > ul > li > span:last-child{margin-bottom:0;}

.text_sml__140018__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__140018__ .caption > span.content {font-size:13px; line-height:1.6em;}
.text_med__140018__ .caption > span.subject {font-size:16px; line-height:1.4em;}
.text_med__140018__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_big__140018__ .caption > span.subject {font-size:20px; line-height:1.4em;}
.text_big__140018__ .caption > span.content {font-size:17px; line-height:1.5em;}

.col_m_1__140018__ .item {width:100%;}
.col_m_2__140018__ .item {width:50%;}
.col_m_3__140018__ .item {width:33.3333%;}
.col_m_4__140018__ .item {width:25%;}
.col_m_1__140018__ .item,
.col_m_2__140018__ .item2n,
.col_m_3__140018__ .item3n,
.col_m_4__140018__ .item4n {clear:both;}

@media (min-width:768px){
	.img_webzine__140018__ .figure {float:left; margin:0 30px 0 0;}
	.img_webzine__140018__ .caption {overflow:hidden; margin:10px 0;}
	.img_webzine__140018__ .caption > span {text-align:left;}

	.col_m_1__140018__ .item,
	.col_m_2__140018__ .item2n,
	.col_m_3__140018__ .item3n,
	.col_m_4__140018__ .item4n {clear:none;}

	.col_t_1__140018__ .item {width:100%;}
	.col_t_2__140018__ .item {width:50%;}
	.col_t_3__140018__ .item {width:33.3333%;}
	.col_t_4__140018__ .item {width:25%;}
	.col_t_5__140018__ .item {width:20%;}
	.col_t_6__140018__ .item {width:16.6666%;}
	.col_t_1__140018__ .item,
	.col_t_2__140018__ .item2n,
	.col_t_3__140018__ .item3n,
	.col_t_4__140018__ .item4n,
	.col_t_5__140018__ .item5n,
	.col_t_6__140018__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_webzine__140018__ .figure {margin-right:30px;}

	.col_t_1__140018__ .item,
	.col_t_2__140018__ .item2n,
	.col_t_3__140018__ .item3n,
	.col_t_4__140018__ .item4n,
	.col_t_5__140018__ .item5n,
	.col_t_6__140018__ .item6n {clear:none;}

	.col_pc_1__140018__ .item {width:100%;}
	.col_pc_2__140018__ .item {width:50%;}
	.col_pc_3__140018__ .item {width:33.3333%;}
	.col_pc_4__140018__ .item {width:25%;}
	.col_pc_5__140018__ .item {width:20%;}
	.col_pc_6__140018__ .item {width:16.6666%;}
	.col_pc_1__140018__ .item,
	.col_pc_2__140018__ .item2n,
	.col_pc_3__140018__ .item3n,
	.col_pc_4__140018__ .item4n,
	.col_pc_5__140018__ .item5n,
	.col_pc_6__140018__ .item6n {clear:both;}
}

/*     140019 : 공백      */
.solid_line__140019__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.solid_line__140019__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__140019__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__140019__ {height:60px}
}

/*     140026 : 공백      */
.solid_line__140026__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.solid_line__140026__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__140026__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__140026__ {height:60px}
}

/*     140027 : 타이틀 텍스트      */
.title__140027__ {font-size:0}
.title__140027__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:900;color:#333333;letter-spacing:-.05em;line-height:1.5em;
}
.title__140027__ p:before {content:'';position:absolute;background:#7abaf2;font-size:0}

.title__140027__.style_top p {padding-top:10px}
.title__140027__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__140027__.style_right p {padding-right:14px}
.title__140027__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__140027__.style_bottom p {padding-bottom:12px}
.title__140027__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__140027__.style_left p {padding-left:14px}
.title__140027__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__140027__.style_circle1 p {padding-left:18px}
.title__140027__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__140027__.style_circle2 p {padding-left:18px}
.title__140027__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #7abaf2;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__140027__ p {font-size:36px}
	.title__140027__.style_top p:before {width:36px}
	.title__140027__.style_right p:before {height:36px}
	.title__140027__.style_bottom p:before {width:36px}
	.title__140027__.style_left p:before {height:36px}
}


/*     140028 : 공백      */
.solid_line__140028__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.solid_line__140028__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__140028__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__140028__ {height:30px}
}

/*     140031 : 이미지 리스트 (타일형)      */
.img_tile__140031__ {overflow:hidden}
.img_tile__140031__ .img_inner {margin:0 -5px}
.img_tile__140031__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__140031__ * {box-sizing:border-box}
.img_tile__140031__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__140031__ .item a {display:block}
.img_tile__140031__ .figure {display:block;}
.img_tile__140031__ .figure img {vertical-align:top;border-top-right-radius:8px; border-top-left-radius:8px;}
.img_tile__140031__ .caption {display:block;margin-top:0; background-color:#666;text-align:center; padding:15px; border-bottom-right-radius:8px; border-bottom-left-radius:8px;}
.img_tile__140031__ .caption > span {display:block}
.img_tile__140031__ .caption > span.subject {font-size:17px;color:#ffffff; letter-spacing:-0.03em; line-height:1}

.col_m_1__140031__ .item {width:100%}
.col_m_2__140031__ .item {width:50%}
.col_m_3__140031__ .item {width:33.3333%}
.col_m_4__140031__ .item {width:25%}
.col_m_1__140031__ .item,
.col_m_2__140031__ .item2n,
.col_m_3__140031__ .item3n,
.col_m_4__140031__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__140031__ .item,
	.col_m_2__140031__ .item2n,
	.col_m_3__140031__ .item3n,
	.col_m_4__140031__ .item4n {clear:none}

	.col_t_1__140031__ .item {width:100%}
	.col_t_2__140031__ .item {width:50%}
	.col_t_3__140031__ .item {width:33.3333%}
	.col_t_4__140031__ .item {width:25%}
	.col_t_5__140031__ .item {width:20%}
	.col_t_6__140031__ .item {width:16.6666%}
	.col_t_1__140031__ .item,
	.col_t_2__140031__ .item2n,
	.col_t_3__140031__ .item3n,
	.col_t_4__140031__ .item4n,
	.col_t_5__140031__ .item5n,
	.col_t_6__140031__ .item6n {clear:both}

}

@media (min-width:1024px){
	.img_tile__140031__ .img_inner {margin:0 -10px}
	.img_tile__140031__ .item {padding:10px}

	.col_t_1__140031__ .item,
	.col_t_2__140031__ .item2n,
	.col_t_3__140031__ .item3n,
	.col_t_4__140031__ .item4n,
	.col_t_5__140031__ .item5n,
	.col_t_6__140031__ .item6n {clear:none}

	.col_pc_1__140031__ .item {width:100%}
	.col_pc_2__140031__ .item {width:50%}
	.col_pc_3__140031__ .item {width:33.3333%}
	.col_pc_4__140031__ .item {width:25%}
	.col_pc_5__140031__ .item {width:20%}
	.col_pc_6__140031__ .item {width:16.6666%}
	.col_pc_1__140031__ .item,
	.col_pc_2__140031__ .item2n,
	.col_pc_3__140031__ .item3n,
	.col_pc_4__140031__ .item4n,
	.col_pc_5__140031__ .item5n,
	.col_pc_6__140031__ .item6n {clear:both}
}

/*     140032 : 공백      */
.solid_line__140032__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.solid_line__140032__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__140032__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__140032__ {height:60px}
}

